/*
Theme Name: Tacoma Farmers Market Theme
Theme URI: http://www.eterniaweb.com/

Author: JMay
Author URI: http://www.eterniaweb.com/
Template: twentytwentyone
Text Domain: tfm

Version: 1.1
*/

:root {
    --responsive--aligndefault-width: 1200px !important;
    --global--color-green: ghostwhite !important;
    --primary-nav--font-weight: bold !important;
    --tfm-green: #4C6831;
    --tfm-green--secondary: #959d3b;
    --tfm-white: ghostwhite;
    --tfm-purp: #501F35;
	--fe-teal: #a9dcd0;
	--fe-background: url(https://tacomafarmersmarket.com/wp-content/uploads/2021/04/Blue-background.png);
    --global--font-size-xxl: 4rem !important;
    --global--font-size-xxxl: 5rem !important;
}

/**
 * Header
 */
.covid-notice {
    background-color: black;
    color: var(--tfm-white);
    padding: 2px;
    text-align: center;
}

.covid-notice a {
    color: var(--tfm-white);
    text-decoration: underline;
}

.header-wrapper {
    width: -moz-fit-content;
    width: fit-content;
    max-width: min(100%, 1500px);
    margin: auto;
    position: relative;
}

.header {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: space-around;
    -ms-flex-line-pack: distribute;
    align-content: space-around;
}

.header-extra {
    -webkit-align-self: flex-end;
    -ms-flex-item-align: end;
    align-self: flex-end;
	max-width:100%;
}

.header-extra img {
	max-width:100%;	
}

.logo_wrapper .fresh-express-only {
	display: none;
}

.page-id-4166 .logo_wrapper .fresh-express-only {
	display: inline-block;
}

/* Menu */
.primary-navigation {
    margin:auto;
    width:fit-content;
    width: -moz-fit-content;
    text-transform: uppercase;
}
.primary-navigation > div > .menu-wrapper {
    justify-content: center !important;
}
.primary-navigation .current-menu-item > a:first-child,
.primary-navigation .current_page_item > a:first-child,
.primary-navigation .current-menu-parent > a:first-child,
.primary-navigation .current_page_parent > a:first-child
{
    color: var(--tfm-green);
}

/** Buttons */
.wp-block-button:not(.is-style-outline) .wp-block-button__link:not(:hover):not(:active):not(.has-background) {
    background-color: var(--tfm-green) !important;
    color: var(--tfm-white) !important;
}
.wp-block-buttons .wp-block-button:not(.is-style-outline) .wp-block-button__link:hover,
.wp-block-buttons .wp-block-button:not(.is-style-outline) .wp-block-button__link:active {
    border-color: var(--tfm-green) !important;
    color: var(--tfm-green) !important;
}
.wp-block-button.is-style-outline .wp-block-button__link:not(:hover):not(:active):not(.has-text-color) {
   color:var(--tfm-green) !important;
}
.wp-block-button.is-style-outline .wp-block-button__link:not(:hover):not(:active):not(.has-text-color),
.wp-block-button.is-style-outline .wp-block-button__link:not(:hover):not(:active):not(.has-background),
.wp-block-button.is-style-outline .wp-block-button__link:not(:hover):not(:active).has-background {
    border-color: var(--tfm-green);
}

.wp-block-buttons .wp-block-button.is-style-outline .wp-block-button__link:hover,
.wp-block-buttons .wp-block-button.is-style-outline .wp-block-button__link:active {
    background-color: var(--tfm-green) !important;
    color: var(--tfm-white);
}

/** Fresh Express Buttons */
.page-id-4166 .wp-block-button:not(.is-style-outline) .wp-block-button__link:not(:hover):not(:active):not(.has-background) {
    background-color: var(--fe-teal) !important;
}
.page-id-4166 .wp-block-buttons .wp-block-button:not(.is-style-outline) .wp-block-button__link:hover,
.page-id-4166 .wp-block-buttons .wp-block-button:not(.is-style-outline) .wp-block-button__link:active {
    border-color: var(--fe-teal) !important;
    color: var(--fe-teal) !important;
}
.page-id-4166 .wp-block-button.is-style-outline .wp-block-button__link:not(:hover):not(:active):not(.has-text-color) {
   color:var(--fe-teal) !important;
}
.page-id-4166 .wp-block-button.is-style-outline .wp-block-button__link:not(:hover):not(:active):not(.has-text-color),
.page-id-4166 .wp-block-button.is-style-outline .wp-block-button__link:not(:hover):not(:active):not(.has-background),
.page-id-4166 .wp-block-button.is-style-outline .wp-block-button__link:not(:hover):not(:active).has-background {
    border-color: var(--fe-teal);
}

.page-id-4166 .wp-block-buttons .wp-block-button.is-style-outline .wp-block-button__link:hover,
.page-id-4166 .wp-block-buttons .wp-block-button.is-style-outline .wp-block-button__link:active {
    background-color: var(--fe-teal) !important;
}

/** Fresh Express Special Block **/
.fresh-express-special-block {
	background-image: var(--fe-background);
	padding:1em;
}

/** Calendars */
ul.ecs-event-list {
    list-style-type: none;
    text-align:center;
}

.tribe-events button {
    background-color: var(--tfm-white) !important;
    color: black !important;
}

.ecs-event-list .ecs-event {
    margin-bottom: 10px;
}

.ecs-event-list .ecs-event .entry-title {
    font-size: var(--heading--font-size-h4); !important
}

/** News */
.wp-block-column .wp-block-latest-posts > li > a {
    font-family: var(--heading--font-family);
    font-size: var(--heading--font-size-h4);
    letter-spacing: var(--heading--letter-spacing-h2);
    line-height: var(--heading--line-height-h2);
    font-weight: var(--heading--font-weight-strong);
}

/******************************************************************************/
/******************************** FORMS FORMS FORMS ***************************/
/******************************************************************************/

.pum-content div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium,
.pum-content div.wpforms-container-full .wpforms-form input.wpforms-field-medium {
    max-width: unset;
}
div.wpforms-container-full .wpforms-form label {
    width: fit-content;
}

/** Newsletter Sign-up */
@media screen and (min-width:776px)
{
    #popmake-4679 {
        background-image: url('http://localhost/tfm/wp-content/uploads/2021/03/47-DSCF6951-1.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        background-position: 100%;
    }
    #popmake-4679 img {
        display:none;
    }
    #popmake-4679 .pum-content, #popmake-4679 .pum-title, #popmake-4679 button {
        background-color:rgb( 249, 249, 249 );
        color: rgb(140, 140, 140);
        width:fit-content;
        padding: 0.5em;
    }

}

.short {
    max-height: 500px;
    overflow-y: hidden;
}


/* Hides the page title and meta attributes */
.singlemeta {
    display: none;
}

/** Footer */
aside.widget-area {
	margin-top: calc(2 * var(--global--spacing-vertical));
}

.footer_contact {
    display:flex;
    align-items:center;
}
.footer_contact img {
    background-color: black;
    width: 20px;
    height:20px;
    margin-right: 10px;
}